@import url(/css/blog.css?2);
#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;margin-bottom:15px}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
body{width:100%;overflow-x:hidden}
#head{width:100%;height:45px;overflow:hidden;position:absolute;top:0;left:0;margin-top:-40px;background:#fff;-moz-box-shadow:0 0 5px 0 #8397AF;box-shadow:0 0 5px 0 #8397AF;z-index:2}
#head-panel{height:36px;padding:2px 0 2px 13px}
#head-line{background:#376eb1;height:5px;cursor:pointer}
#head-line div{width:981px;height:5px;background:url(/images/user/head-line-arr.png) no-repeat 0 0;margin:0 auto}
.mynavi{color:#2491cf;margin:10px 0 0 110px}
.mynavi a{color:#2491cf;margin:0 4px 0 0}
.head_open #head-line div{background-position:0 -5px}
.more{color:#2491cf;float:right}
#body{padding-top:10px}
#all{width:981px;margin:0 auto}
#header{overflow:hidden;padding-top:25px}
#header .widget{position:relative;z-index:1}
#blog-name{font-size:29px;color:#000;height:40px;margin:15px 0}
#blog-name a{text-decoration:none}
.blog-nav{height:30px;margin-top:0;position:relative;z-index:1}
.blog-nav li{float:left;list-style:none;margin:0 1px;padding:6px 9px 7px}
.blog-nav li a{color:#555;text-decoration:none}
.blog-nav li a:hover{color:#000;text-decoration:underline}
.blog-nav li.active{background:#fff;margin:0}
.blog-nav li.active a{color:#000}
#all .left{float:left;width:270px;margin-left:-100%;position:relative;z-index:1}
.wrap .right{margin-left:294px;position:relative;z-index:2}
#vcard .premium{background:url(/images/premium.png) no-repeat 0 0!important;width:69px;height:17px;display:inline-block;margin:6px 0 0}
#vcard .v_r{float:left;width:135px;margin-left:-142px}
#status em{display:block;background:#fff;padding:6px 10px 7px}
#status .status_arr{border-bottom:solid 29px #fff;border-right:solid 17px transparent;border-top:none;border-left:none;width:2px;position:relative;margin:-23px 0 0 10px}
#status .add{float:right;text-decoration:underline}
#status a{color:#444;text-decoration:none}
#friends .wtitle{margin:0 0 5px}
#friends .list a{float:left;width:48px;height:48px;margin:9px 11px 0 0}
#friends .list{width:240px}
.post_txt{font-size:12px;font-family:Tahoma,Helvetica,Lucida,LucidaTypewriter,sans-serif;line-height:1.3;padding-bottom:15px;margin:8px 0 12px}
#widget_blog .post{border-bottom:1px dashed #f0f0f0;clear:both;margin:0;padding:15px 0}
.post_txt ul,.post_txt ol{padding-left:40px;margin:10px 0}
.post_txt ul{list-style-type:disc;list-style-position:inside}
.post_txt ol{list-style-type:decimal;list-style-position:inside}
.post_txt p{margin-bottom:15px}
.post_txt img.alignleft,.widget_html img.alignleft{float:left;margin:0 10px 10px 0}
.post_txt img.alignright,.widget_html img.alignright{float:right;margin:0 0 10px 10px}
#blog_nav li{list-style:none;float:left;padding:0 7px 0 5px}
#add_new_post{float:left;font-weight:700}
#add_new_post li{display:inline;list-style:none;padding:0 20px 0 0}
.post{clear:both;margin:20px 0 10px}
.post h2,.post .title,.post .title a{font-size:24px}
.post_info{color:#777;font-size:11px}
.post_type{background:#e5e5e5;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;padding:1px 5px 1px 6px}
.post_info .inf div{margin:0 0 2px}
.post_info .inf_avatar{float:left;margin-left:-100%;width:48px}
.post ul.action li{display:inline;margin-right:5px}
.vote_result{height:15px;background:url(/images/user/vote.png);margin:4px 0 15px}
.vote_form{margin:10px 0 20px}
.vote_form ul{margin:0 0 15px!important;padding:0!important}
.vote_form li{list-style-type:none!important;margin:5px 0!important}
img.video_rutube{width:470px;height:353px;background:red}
img.video_youtube{width:640px;height:385px;background:red}
img.video_vimeo{width:400px;height:225px}
img.video_yandex{width:450px;height:338px}
img.video_smotri{width:400px;height:330px}
img.video_tvigle{width:640px;height:480px}
img.video_ntv{width:480px;height:388px}
img.video_1tv{width:322px;height:288px}
img.video_vesti{width:320px;height:295px}
#player_list{list-style-type:none;margin-top:15px;border-top:dashed 1px #ddd;padding-top:15px}
#vcard .avatar,#vcard .avatar img{width:90px;height:90px}
#vcard .inf{margin:0 0 6px}
#vcard .inf span{background:none repeat scroll 0 0 #42BF3B;color:#FFF;display:inline-block;font-size:11px;border-bottom:1px solid #249F1D;border-right:1px solid #249F1D;text-shadow:0 1px 0 #249F1D;margin:4px 0 2px;padding:0 5px 1px}
#vcard .f li{margin:2px 0}
.wtitle{color:#2491cf;font-size:14px;text-decoration:none;display:block;margin-bottom:3px}
#body #widget_blog .post .title a{color:#000;text-decoration:none;line-height:100%}
#widget_blog .post_first{border-top:none;padding-top:4px}
.post .post_info{margin:2px 0 9px}
.right .inblock{padding:20px 25px}
.inblock{margin-bottom:4px}
.inblock .wtitle + .widget_content{padding:0 15px 10px}
#footer{height:90px;margin-top:30px;padding-top:10px;color:#376EB1}
.avatar_small{width:48px;height:48px}
.favorite{background:url(/images/user/favorite.png) no-repeat 0 0;width:16px;height:16px;display:inline-block;margin-bottom:-3px}
#clubs .inf{width:175px;float:left;margin:0 0 0 62px}
#clubs .i{padding-bottom:6px}
#clubs .title{font-size:18px;color:#000;line-height:100%}
.userEdit{width:300px}
.tabs,tabs2{height:20px;margin:10px 0}
.tabs li,.tabs2 li{display:inline}
.tabs a,.tabs2 a{text-decoration:none;padding:1px 7px 2px}
.tabs2 a{color:#525252}
.tabs a.active,.tabs2 a.active{color:#fff;background:#376eb1;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-decoration:none}
.tabs2 a.active{background:#777}
.tabs a:hover,.tabs2 a:hover{background-color:#999;color:#fff;position:relative;text-decoration:none;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-bottom:0}
.uinfo{position:absolute;z-index:100;border:solid 1px #ddd;background:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 11px #999;margin:0 0 0 20px;padding:10px}
#widget_category li{background-repeat:no-repeat;background-position:0 0;margin:6px 0;padding:6px 0 9px 46px}
#widget_category li.noicon{padding-left:16px}
#widget_category li a{padding-left:0}
#widget_category ul ul li{height:auto;margin:12px 0;padding:0 0 0 10px}
#widget_category li a.category_top{padding-left:0!important}
.ann{font-size:10px;color:#999}
.post_vote .you_vote,.comment_vote .you_vote{background-image:url(/images/comments/voted.png)!important}
.post_vote span{cursor:pointer;padding:3px 6px}
.comment_vote span{display:inline!important}
#comment_revote .comment_vote,#post_revote .post_vote{float:none;margin:0 auto 10px}
#powered{margin:10px 0 0}
#user_status div{float:left;height:20px;overflow:hidden}
#user_status form{height:20px}
#user_status .i_status{padding:4px 5px 0 0}
#user_status_last{padding:4px 0}
#status_text{width:445px}
.combo ul{display:none;list-style:none}
.combo-active ul{display:block!important;position:absolute;background:#fff;border:solid 1px #777;border-left-color:#e5e5e5;border-top-color:#e5e5e5;-moz-box-shadow:0 2px 5px #999;z-index:2;margin-top:3px;padding:6px 12px 12px}
.combo .selected{border:solid 1px transparent;position:relative;z-index:3;text-decoration:none;margin:1px 0;padding:4px 16px 4px 6px}
.combo-active .selected{background-color:#fff!important;border:solid 1px #e5e5e5;border-right-color:#777;border-bottom:none;margin:0!important}
.combo li{float:none!important;margin:5px 0}
.combo li a{text-decoration:none;border-bottom:dashed 1px #2491cf;color:#2491cf}
#blog-types{float:left;margin:4px 0 0}
.direction{font-size:12px;margin-top:10px}
.popup{position:absolute;z-index:10;white-space:nowrap;background-color:#fff;margin:-30px 0 0 190px}
#add_post_plz .t{color:#2491cf}
#add_post_plz .owner{font-size:40px}
#add_post_plz h1{color:#2491cf;font-size:30px}
#add_post_plz{font-size:16px;color:#444}
#add_post_plz p{line-height:24px}
#add_first_post{width:327px;height:53px;background:url(/images/first_post.png) no-repeat;display:block}
#widget_tags a{vertical-align:middle;text-decoration:none;padding:0 5px}
.widget_search form .sbmt{float:left;margin-left:-60px;width:60px}
.widget_search .wrap div{margin-right:70px}
.widget_search .word{width:100%}
.post_wish li{margin:3px 0}
.post_wish ul{margin-bottom:10px}
.post_wish b{display:block;width:90px;float:left}
#notify{position:fixed;display:inline-block;bottom:0;right:0;height:20px;background:url(/images/alfa_white.png);z-index:9999;color:#2491cf}
#news_notify,#comments_panel{margin:0!important;padding:3px 5px!important}
#notify a{color:#2491cf;text-decoration:none}
#notify a:hover{text-decoration:underline}
#notify div{float:right;margin:0 5px}
.notify_load{background-image:url(/images/notify_load.gif)!important}
#post_voters{background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:1px 0 5px #9f9f9f;-webkit-box-shadow:1px 0 5px #9f9f9f;box-shadow:1px 0 5px #9f9f9f;position:absolute;z-index:100;behavior:url(/css/ie/PIE.htc);margin:9px 0 0 -300px}
#post_voters .v_arr{width:17px;height:17px;background:url(/images/user/v_arr.png) no-repeat;margin-right:-17px}
#post_voters table{width:242px;border-collapse:collapse;margin:4px 9px}
.post_voters_showed,.post_vote span:hover{background:#e9e9e9;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
#post_voters th{text-align:left;width:120px;font-weight:400;border-bottom:solid 1px #ececec;padding-bottom:7px}
#post_voters th:first-child,#post_voters td:first-child{border-right:solid 1px #ececec}
#post_voters .voters{overflow:hidden;line-height:18px;padding:7px 2px 5px}
#post_voters td{vertical-align:top}
#post_voters th strong{font-size:19px;font-weight:400}
#post_voters .voters_plus{padding-left:12px}
#post_voters .v_arr,#post_voters table,#post_voters_empty{display:inline-block;vertical-align:middle}
#post_voters_empty{width:242px;margin:10px 9px}
#user_actions a{display:block;text-decoration:none;color:#444;padding:3px 10px 4px}
#user_actions a:hover{color:#fff;background:#aeaeae}
.user_actions{display:inline-block;width:11px;height:9px;background:#2491cf url(/images/user/actions.gif) no-repeat 50% 50%;visibility:hidden;margin-left:5px}
.user_actions_show{visibility:visible!important}
#user_actions{background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:1px 0 5px #9f9f9f;-webkit-box-shadow:1px 0 5px #9f9f9f;box-shadow:1px 0 5px #9f9f9f;position:absolute;z-index:100;behavior:url(/css/ie/PIE.htc);margin:-15px 0 0 30px;padding:10px}
#user_actions_arr{float:left;width:15px;height:16px;background:url(/images/user/arr2.png) no-repeat 0 0;margin-left:-25px}
#widget_links .wrap div{margin-left:55px}
#widget_links .links a{float:left;width:32px;height:32px;background-image:url(/images/user/social_icons.png);background-position:0 0;background-repeat:no-repeat;margin-right:5px}
#widget_links .links .vk{background-position:0 -64px}
#widget_links .links .facebook{background-position:0 -192px}
#widget_links .links .li{background-position:0 0}
#widget_links .links .mymail{background-position:0 -96px}
#widget_links .links .mylove{background-position:0 -32px}
#widget_links .links .lj{background-position:0 -160px}
#widget_links .links .twitter{background-position:0 -128px}
.member{width:305px;float:left;height:75px}
.member .wrap a{width:48px;display:block}
.member .info{float:left;width:240px;margin-left:-240px}
.member .info ul{list-style:none;margin:5px 0 0}
.user_allows label{cursor:pointer}
.user_allows li ul{margin:0 0 10px}
.w_club-blog{height:123px!important}
#widget_users .list a{float:left;height:48px;width:48px;margin:9px 11px 0 0}
#reply_source_{max-height:150px;overflow:hidden;border:solid 1px #3a3a3c;background:#fff;color:#3a3a3a!important;margin-top:10px;margin-bottom:0!important;padding:10px}
.reply_source_show{max-height:none!important;padding-bottom:30px!important}
#reply_source{padding:10px 0 20px}
#reply_source_gr{height:72px;background:url(/images/user/reply_gr.png) repeat-x;position:relative;margin:-73px 1px 0}
#reply_show_button{display:block;width:108px;height:17px;background:url(/images/user/reply_show.png) no-repeat 0 0;text-align:center;text-decoration:none;color:#222;position:relative;margin:-29px auto 0;padding:12px 0 0}
#reply_show_button:hover{background-position:-109px 0}
.fav{clear:both;height:58px}
.favorite_blogs{border-top:dashed 1px #ddd;padding-top:15px;clear:both;margin:15px 0 0}
.favorite_blogs .title{margin:5px 0 0}
#mylove{background:url(/images/mylove.png) no-repeat;display:inline-block;float:right;width:153px;height:38px;margin:-11px 0 0 10px}
#head-panel img,.fav .avatar{float:left}
.blog-nav-user,#widget_blog .post .comments,#blog_nav,#powered img,.fav .unsun{float:right}
#vcard,.uinfo .wr{position:relative}
.post_info .inf,.fav .txt{margin-left:60px}
.post_info .inf a,.direction a{font-size:12px}
.photo_post,.add_album span,#vcard .r span,#clubs .inf span,#editor_txt_parent,.user_allows strong{display:block}
#vcard .r,#vcard .c{margin:6px 0}
#vcard .f,#widget_category ul,.user_allows li{list-style:none}
.inblock .widget_content,.inblock .wtitle{padding:10px 15px}
.favorited,.post_vote .pp,#post_voters .pp,.comment_vote .cp{background-position:0 -16px!important}
#clubs .i .avatar,#widget_links .avatar{float:left;margin-left:-100%}
.post_vote,.comment_vote{float:right;height:16px;width:60px;white-space:nowrap}
.post_vote .pp,#post_voters .pp,.post_vote .pm,#post_voters .pm,.comment_vote .cp,.comment_vote .cm{background:url(/images/comments/vote.png) no-repeat 0 0;cursor:pointer;font-style:normal;height:16px;margin:0 4px;padding:0 8px}
.widget_search form,#post_voters .voters div{white-space:nowrap}